{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L4)    A virtual bus implementation can contain a modes subclause and property associations."
        }
    ],
    "uuid": "3e7edf15-88f6-418e-a086-0e6e531583d5"
}